Subject: [manet] Ad hoc IP address autoconfiguration

From: "Jaehoon Jeong" <[email-masked]>
Date: Mon, 2 Jun 2003 14:45:29 +0900

Hello, manet guys!
I would like to request your comments on my new draft,
"Ad Hoc IP Address Autoconfiguration ".
http://www.ietf.org/internet-drafts/draft-jeong-adhoc-ip-addr-autoconf-00.txt

After four basic ad hoc routing protocols (AODV, DSR, OLSR and TBRPF)
become experimental RFCs, I think, it is time for us to discuss
ad hoc IP address autoconfiguration again.
In my draft, I considered the manet partition and mergence for detecting duplicate address.
Also, I included the mechanism for supporting the survivability of upper-layer sessions
in the case that the duplicate address should be replaced with a new address.
In this 57th ietf meeting, I hope manet wg will discuss the topic related to
ad hoc IP address autoconfiguration.
I'll wait for your comments.
Thanks.

Regards,
Jaehoon
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet